#content {
  padding-top: 210px;
  padding-left: 5px;
  padding-right: 5px;
}

#center {
  width: 100%;
}

#inner {
  width: 100%;
  float: none;
}

#inner h1, #inner h2 {
	text-align: center;
}

#sidebar_left {
  display: none;
}

#box-light {
	max-width: 100%;
}

#light {
  min-width: 100%;
  height: 170px;
}

#header {
	height: 210px;
	overflow: hidden;
}

#footer_menu ul {
  width: 99%;
}

#menu_l {
    background-color: #04457e;
    padding-top: 4px;
}

#mmenu tr td a {
    font-size: 15px;
}

.hide-320, .hide-551, .hide-568, .hide-768 {
	display: none !important;
}

#podbor {
    display: none;
}

#logo {
  width: 90%;
  margin: 5px 0 0 6%;
  background-size: 90%;
  -moz-background-size: 90%;  /* Firefox 3.6 */
  background-position: center;  /* Internet Explorer 7/8 */
}

#phone {
	position: relative;
	top: auto;
	display: table;
	margin: 0 auto;	
}

.header-email{
	position: relative;
	top: auto;
	display: table;
	margin: 5px auto 0;
}

#pluses {
  display: none;
}

#sh_ul, #sh_ul_g, #sh_ul_m {
    left: 53%;
}

.t_b, .t_g, .t_w {
  width: 100%;
  margin: 10px auto 0;
}

.podbor_cell_l {
  width: 43%;
  display: inline-block;
}

.pauto_table .podbor_cell_l {
  width: 45%;
  display: inline-table;
}

.pparam_table {
	margin-bottom: 15px;
}

.podbor_table tr td {
    padding: 3px 3px 8px 3px;
}

.podbor_table .knopka_podbora {
	margin-top: 0px;
}

.pparam_table .podbor_cell_l {
  width: 45%;
  display: inline-table;
}

.podbor_table_top_icon {
  display: none;
}



.block_content .podbor_table {
	padding: 0 10px 10px;	
}

#concrete .one_pt_l{
  width: 93%;
  height: auto;
  float: none;
}

#concrete .one_pt {
  height: auto;
  padding-bottom: 10px;
}

.icons {
  width: 190px;
}

.last-podbor-page div.input_skin {    
    width: 70px !important;
}

.input_skin, .width100 {
  width: 85% !important;
}

.podbor_catalog .input_skin, .podbor_catalog .width100 {
	width: 84px !important;	
}

.top_podb .input_skin, .top_podb .width100 {
  width: 100px !important;
}

.hat, .hat_left {
    height: auto;	 
	 border-radius: 3px 3px 0 0;
	 text-align: center;
	 padding-bottom: 6px;
}

.tr {
  padding: 0;
}

.tr .hat, .tr .hat_left {
	background-color: #f76035;
}

.tr_g .hat, .tr_g .hat_left {
	background-color: #78a12b;
}

.tr_b .hat, .tr_b .hat_left {
	background-color: #5997ca;
}

.hat_left h2 {
	text-indent: 0;
	margin: 0 3px;
	float: none !important;
}

.tovar {
  padding:0 !important;
  margin-left: 1px;
  width: 90%;
}

.al_top {
    height: 50px;
	 margin: 0 auto;
}

.shina {
  margin: 0 auto;
}

.ab_table {
  width: 100%;
}

.ab_table li {
  width: 100%;
  border: none;  
  border-bottom: 1px solid #b7b7b7;   
}

.ab_table li:last-child {
  border: none;   
}

.act_block {
  width: 100%;
  display: table;
}

.w460 {
  
}

#max_concrete {
	width: 100% !important;
}

.kingsize_l {
    width: 95%;
    padding-left: 9px;
}

.kingsize_r {
    padding-right: 9px;
}

.ks_img {
	width: 195px;
}

.best_price_300 p {
    width: 100%;
}

.ks_img > div.disk {
   max-width: 260px;
	max-height: 280px;
}

.ks_img > div.disk {
	background-size: 95% !important;
	margin-left: -7px;
}

.ks_img > div.tyre {
	background-size: 70% !important;
	margin: 0 auto;
}

.r_info {
  width: 100% !important;
}

.fl_l_300 {
  width: 541px;
  float: none;
}

.fl_r_300 {
  width: 541px;
  float: none;
}

.fl_l_355 {
  width: 435px;
}

.fl_r_355 {
  width: 345px;
}

.fl_l_385 {
  width: 100%;
}

.fl_r_385 {
  width: 100%;
  margin-bottom: 10px;
}

.bordered{
	width: 519px;
}

.one_pt_l {
  width: 93%;
}

.one_pt_l_disk {
  width: 93%;
}

.w178 {
    width: 93%  !important;
}

.visible-768 {
	display: table-cell;
}

.table_razmeri {
  width: 537px;
}

.po_proizvoditelu_l {
  display: none;
}

.po_proizvoditelu table tr td a {
    font-size: 10px;
	 text-transform: lowercase;
}

.obr_zvon {
  width: 100%;
}

#submit {
	margin-top: 10px;
}

@media screen and (min-width: 350px) { 
	#submit {
		margin-top: 0;
	}
}

#concrete {
    width: 100%;
	 float: none;
	 display: block;
}

.razmeri {
    margin: 0 auto;
}

#max_concrete .buttons, .price_block .buttons {
	display: block;
	width: auto;
}

#max_concrete .buttons span, .price_block .buttons span { 
	display: block;
	padding: 0 10px 10px 0;
	width: auto;
}

@media screen and (min-width: 320px) { 
	#max_concrete .buttons span { 
		display: table;
		float: left;
		max-width: 120px;
	}
}

#buy_me {
	padding: 0 5px;
}

.buttons {
	padding: 18px 5px 16px;
}
.buttons .label{
	width:150px;
}

.w100 {
    width:50px;
}

.w100pc {
    float: none;
}

.w460 tr td {
    word-break: break-all;
}

#cont img {
    max-height: 200px;
    max-width: 200px;
}

.simple_table {
    width: 99%;
    padding: 3px;
	 float: none;
}

#imgf img, #imgp img  {
	max-width: 90px;
	max-height: 90px;
}

#res_cl1 {
	display: none;
}

.wrapper-times {
    width: 541px;
    height: auto;
    display: table;
}

.wrapper-times .left {
    margin-top: 10px;
    width: 100%;
}

.h1block iframe, .full_description iframe {
    height: 190px;
    width: 100%;
}

.h1block {
    width: auto;
	 padding: 0;
	 margin-top: 15px;;
}

.img_small {
	width: 30px;
	height: auto;
}

.img_small1 {
	width: 40px;
	height: auto;
}

.small_allname {
	word-break: break-all;
}

.cart {
  width: 20px;
}

.knopka_podbora {
	margin-top: 20px;
}

.price-hints {
    width: auto;
}

.itog {
    float: none;
    padding-right: 0;
}

td.img_small div.w100 {
	background-size: 90% !important;
}

div.best_price_100 {
    width: 50px;
}

td.img_small div.w100 #textbest {
	display:none;
}

.visible-320 {
	display: block;
}

.item-count {
  width: 16px;
}
.btn {
    padding: 6px 8px;
}
.form-group-row {
	width: 98%;
}
.fl_l_255 {
  margin: 5px 0 0 0 !important;
}
.fl_l_255 .block_content {
  height: auto;
}
.swal2-popup .swal2-styled {
    /*margin: 0 .3125em;*/
    padding: .625em 1.5em !important;    
}

#tab1 img {
    width: 100%;
    height: auto;
}